.about-3 .about-widget {
    content-visibility: auto;
    contain-intrinsic-size: 40rem;
    background-color: #fff;
    padding: 6.4rem 2.4rem;
    color: #333;
    position: relative;
    overflow: hidden
}

.about-3 .about-widget .wrapper {
    position: relative;
    z-index: 1
}

.about-3 .about-widget .widget-heading {
    margin-bottom: 0
}

.about-3 .about-widget__excerpt {
    padding: 2.4rem 0
}

.about-3 .about-widget .video-container, .about-3 .about-widget__image-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
}

.about-3 .about-widget .video-container {
    position: relative
}

@media (max-width: 991px) {
    .about-3 .about-widget .video-container {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
}

@media (max-width: 767px) {
    .about-3 .about-widget .video-container {
        margin-top: 3.2rem
    }
}

.about-3 .about-widget .video-container iframe, .about-3 .about-widget .video-container video {
    -webkit-box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2);
    box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2)
}

.about-3 .about-widget .flex-order-left {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0
}

@media (max-width: 767px) {
    .about-3 .about-widget .flex-order-left {
        margin-top: 2.4rem;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
}

.about-3 .about-widget .small-image {
    -webkit-box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2);
    box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2)
}

.about-3 .about-widget iframe, .about-3 .about-widget video {
    width: 100%
}

.about-3 .about-widget.dark {
    background-color: #333;
    color: #fff
}

.about-3 .about-widget.dark .video-container iframe, .about-3 .about-widget.dark .video-container video {
    -webkit-box-shadow: none;
    box-shadow: none
}
.usp-3 .usp-widget {
    content-visibility: auto;
    contain-intrinsic-size: 40rem;
    padding: 6.4rem 1.6rem;
    background-color: #fff;
    text-align: center
}

.usp-3 .usp-widget__single {
    padding: 2.4rem;
    width: 100%
}

.usp-3 .usp-widget__icon-wrap {
    text-align: center;
    width: 100%
}

.usp-3 .usp-widget__icon {
    width: 4.8rem;
    height: 4.8rem;
    fill: #777
}

.usp-3 .usp-widget__icon--fa {
    font-size: 4.8rem;
    color: #777
}

.usp-3 .usp-widget__icon--image {
    width: auto
}

.usp-3 .usp-widget__title {
    font-size: 2.2rem;
    margin-top: .8rem
}

.usp-3 .usp-widget__description {
    font-size: 1.4rem
}

.usp-3 .usp-widget__description, .usp-3 .usp-widget__title {
    color: #000
}

.usp-3 .usp-widget__link-container {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.usp-3 .usp-widget .button {
    margin-top: auto
}

.usp-3 .usp-widget.dark {
    background-color: #222;
    color: #fff
}

.usp-3 .usp-widget.dark .usp-widget__icon {
    fill: #fff
}

.usp-3 .usp-widget.dark .usp-widget__description, .usp-3 .usp-widget.dark .usp-widget__icon--fa, .usp-3 .usp-widget.dark .usp-widget__title {
    color: #fff
}
